Create a collaborator for an app

POST /apps/{appId}/collaborators

Path parameters

appIdstring✻

The app ID is a unique identifier for an app.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

Request body✻

Content application/json

Documentation

Properties

emailstring✻

The email is a unique email address to identify and communicate with the user.

format: email

Documentation

Example
"john@doe.com"

Responses

    201Created

Content application/json

Documentation

Properties

idstring✻

The collaborator ID is a unique identifier for a collaborator.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

appIdstring✻

The app ID is a unique identifier for an app.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

userIdstring✻

The user ID is a unique identifier for a user.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

createdAtstring✻

format: date-time

Documentation

createdBystring✻

format: uuid

Documentation

Security

Servers

    id.hedia.comhttps://id.hedia.com/api/v1